package com.writeoff.module.notification.dto;

import javax.validation.constraints.NotBlank;

public class BindNotificationPolicyEventsRequest {
    @NotBlank(message = "事件编码不能为空")
    private String eventCode;

    public String getEventCode() {
        return eventCode;
    }

    public void setEventCode(String eventCode) {
        this.eventCode = eventCode;
    }
}
